.bluebutton {
	FONT-SIZE: 10 px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	font-weight : normal;
	background : #3366cc;
	color : Black;
}
.inputnews {
	FONT-SIZE: 11px;
	font-family : Verdana,  Arial CE, Arial, Helvetica, sans-seriff;
}
.odkaz A {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #3366cc;
	font-weight : bold;
	text-decoration : none;
}
.odkaz A:HOVER {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #3366cc;
	font-weight : bold;
	text-decoration : underline;
}
.text {
	FONT-SIZE: 12px;
	font-family : Tahoma, Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : 3366cc;
}
.cas {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #3366cc;
	font-weight : bold;
}
.jmeno {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #3366cc;
	font-weight : bold;
}
.cervene {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #3366cc;
	font-weight : bold;
}
.cerne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : 3366cc;
}
.nadpis {
	FONT-SIZE: 15 px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	font-weight : bold;
	color : #3366cc;
}

hr {
    color : #3366cc;
	size : 5 px;
}
